| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Typedefs

- a
- c
- f
- i
- m
- o
- p
- r
- s
- t

### - a -

- AbstractClientPtr : Tp
- AccountCapabilityFilter : Tp
- AccountCapabilityFilterConstPtr : Tp
- AccountCapabilityFilterPtr : Tp
- AccountFactoryConstPtr : Tp
- AccountFactoryPtr : Tp
- AccountFilter : Tp
- AccountFilterConstPtr : Tp
- AccountFilterPtr : Tp
- AccountManagerPtr : Tp
- AccountPropertyFilterConstPtr : Tp
- AccountPropertyFilterPtr : Tp
- AccountPtr : Tp
- AccountSetPtr : Tp

### - c -

- ChannelDispatchOperationPtr : Tp
- ChannelFactoryConstPtr : Tp
- ChannelFactoryPtr : Tp
- ChannelPtr : Tp
- ChannelRequestPtr : Tp
- ClientObjectPtr : Tp
- ClientRegistrarPtr : Tp
- ConnectionFactoryConstPtr : Tp
- ConnectionFactoryPtr : Tp
- ConnectionManagerPtr : Tp
- ConnectionPtr : Tp
- ContactFactoryConstPtr : Tp
- ContactFactoryPtr : Tp
- ContactPtr : Tp
- Contacts : Tp
- ContactSearchChannelPtr : Tp

### - f -

- FileTransferChannelPtr : Tp

### - i -

- IncomingFileTransferChannelPtr : Tp

### - m -

- MediaContentPtr : Tp
- MediaContents : Tp
- MediaStreamPtr : Tp
- MediaStreams : Tp

### - o -

- OutgoingFileTransferChannelPtr : Tp

### - p -

- ProfileManagerPtr : Tp
- ProfilePtr : Tp
- ProtocolInfoList : Tp
- ProtocolParameterList : Tp

### - r -

- ReferencedHandlesIterator : Tp
- RoomListChannelPtr : Tp

### - s -

- StreamedMediaChannelPtr : Tp

### - t -

- TextChannelPtr : Tp